Delete clips
curl --request POST \
--url https://akapulu.com/api/clips/delete \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"ids": [
"11111111-2222-3333-4444-555555555555"
]
}
'import requests
url = "https://akapulu.com/api/clips/delete"
payload = { "ids": ["11111111-2222-3333-4444-555555555555"] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({ids: ['11111111-2222-3333-4444-555555555555']})
};
fetch('https://akapulu.com/api/clips/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"deleted_count": 1,
"ids": [
"11111111-2222-3333-4444-555555555555"
]
}{
"error": "ids are required"
}{
"error": "Invalid API key"
}{
"error": "Clip not found"
}Clips
Delete clips
Delete one or more clips by id. Takes on those clips are deleted too.
POST
/
clips
/
delete
Delete clips
Delete one or more clips by
ids. Takes on those clips are deleted too.⌘I

